/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background-color: white;
    width: 100%;
    height: 100%;
    color: #4A4F53;
    font-family: 'Merriweather', serif;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden; 
    padding-top: 125px;
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #186887;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #186887;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', sans-serif;
    color: #333;
    margin: 10px 0 10px;
    letter-spacing: 1px;
}
h1, .item h1{
    font-weight: 700;
    font-size: 32px;
    line-height: 1.4em;
}
.item h1 {
    color: white;
}
h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.4em;
    margin: 0;
}
h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 30px;
}
p {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.6em;
}
a {
    color: #186887;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    color: #82a7c1;
    text-decoration: none;
}
hr, .hr-line hr { 
    margin-top: 25px;
    margin-bottom: 40px;
    border-top: 1px solid #e8e8e8;
}
.lead {
    color: #000;
    font-weight: 400; 
    font-size: 18px;
    line-height: 1.5em;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
    font-style: italic;
}
.input-group {
    width: 100%;
}
#Form_ContactForm .input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: white;
}
#search:-moz-placeholder {
   color: white;
}
#search::-webkit-input-placeholder {
   color: white;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    border: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
/*--- Search styles  ---*/
.input-group input {
    color: #333;
    border-bottom-left-radius: 2px !important;
    border-top-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-right: 0px;
    -webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
    color: #232323;
    position: absolute;
    right: 0px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-left: 0px;
    line-height: 22px;
}
.input-group .btn-default:hover {
    color: #f58025;
    background-color: #4b4b4b;
}
.form-control:focus {
    border-color: #6a156a;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
    color: #747c83;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
    color: white;
    background-color: #f58025; 
    border:0;
}
.btn-primary:hover {
    color: white;
}
.btn-primary {
    background-color: #000;
    padding-left: 25px;
    padding-right: 25px;
}
.btn-primary:active {
    background-color: #6a156a;
}
.btn-primary:hover {
    background-color: #6a156a;
}
.fancybox-skin {
    padding: 0px !important;
}
input.contact-form {
    border: 1px solid #ccc !important;
}
input.contact-form:focus {
    border: 1px solid #6a156a !important;
}
button.search-button {
    position: relative !important;
    top: -34px !important;
    right: -41% !important;
}
input.search-form {
    width: 90% !important;
}

/*--- Embed styles  ---*/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
    margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
.form-control:focus {
    border-color: #66afe9;
    border: white;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
/*--- Social styles  ---*/
.social-media-icons {
    float: right;
    margin-top: 25px;
}
.social-media-icons ul {
    margin: 0;
    padding: 0;
}
.social-media-icons ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 8px;
    float: left;
}
.social-media-icons ul li a {
    color: white;
    font-size: 24px;
}
.social-media-icons ul li a img:hover {
    opacity: .5;
}
.social-media-icons .input-group {
    margin-top: 2px;
}
/*--- Navigation styles  ---*/
.company-logo {
    padding-top: 0px;
    padding-bottom: 0px;
    float: left;
    /*margin-bottom: 35px;
    margin-top: 35px;*/
}
.company-logo img {
    text-align: left;
    padding-top: 40px;
}
.navbar-nav {
    display: block;
    float: right;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
    text-align: center;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
    line-height: 1.6em;
    text-decoration: none;
    font-style: normal;
    color: white;
}
.navbar-nav>li>a {
    color: white !important;
    font-weight: 700;
    font-size: 14px;
    color: white;
    font-family: 'Merriweather', serif;
    line-height: 130px;
    padding: 0px 10px;
}
.navbar-nav>li:first-child {
    display: none;
}
.navbar-nav>li>a:hover {
    background-color: transparent;
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav>.open>a, .navbar-nav>.open>a:hover, .navbar-nav>.open>a:focus {
    background-color: transparent;
    text-decoration: none;
    color: #c0d3e1 !important;
    text-decoration: none;
}
.navbar {
    margin-bottom: 0px;
    -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
    transition: background .5s ease-in-out,padding .5s ease-in-out;
}
/*#site-nav {
    position: relative;
    border: 0;
    background-color: #186887;
}*/
.navbar-default {
    background-color: #186887;
    border-bottom: 0;
}
/*.navbar.navbar-fixed-top {
    margin-top: 0px;
    box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}*/
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-toggle {
    float: right;
    text-align: right;
    border: 0px;
    margin-right: 0px;
    margin-top: 45px;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background: none;
}
.navbar-nav > li > .dropdown-menu {
    border-radius: 0px;
}
.dropdown-menu > li > a {
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #f58025;
    text-decoration: none;
    background-color: #f2f2f2;
}
.search .dropdown-menu {
    left: -180px;
    padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
    width: 210px;
    border: 1px solid #8d8d8d;
    border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
    border: 1px solid #8d8d8d;
    border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
    padding: 5px 12px;
}
.company-logo a {
    color: #6a156a;
    font-size: 16px;
    /* line-height: 130px; */
}
.company-logo a:hover {
    text-decoration: none;
}
.company-logo span {
    text-align: left;
    font-size: 32px;
    letter-spacing: 1px;
}
.navbar-toggle .icon-bar {
    background-color: white !important;
}
.top-nav-collapse .navbar-nav>li>a {
    line-height: 90px;
}

.company-logo a img {
    -webkit-transition: background .2s ease-in-out,padding .2s ease-in-out;
    -moz-transition: background .2s ease-in-out,padding .2s ease-in-out;
    transition: background .2s ease-in-out,padding .2s ease-in-out;
}

.top-nav-collapse .company-logo a img {
     /* line-height: 90px; */
     padding-top: 16px;
     -webkit-transition: background .2s ease-in-out,padding .2s ease-in-out;
    -moz-transition: background .2s ease-in-out,padding .2s ease-in-out;
    transition: background .2s ease-in-out,padding .2s ease-in-out;
}

/*-- Sticky Nav --*/
/*.sticky-nav {
    display: none;
    position: fixed;
    width: 100%;
    left: 0em;
    top: 0em;
    z-index: 100;
    background-color: white;
}*/
/*--- Slider styles  ---*/
.intro_header {
    float: left;
    width: 100%;
    height: auto;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel {
    height: 85%;
}
.carousel-caption {
    position: absolute;
    /*right: 0;*/
    left: 9%;
    bottom: 100px;
    text-align: left;
    padding: 0px;
    float: left;
    width: 41%;
    text-shadow: 0 0px 0px rgba(0, 0, 0, .8);
}
.carousel-caption h1 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0px;
    background: rgba(24, 104, 135, .9);
    display: inline-block;
    padding: .35em;
    padding-bottom: .20em;
    margin-bottom: 1px;
}
.carousel-caption p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 0px;
    background: rgba(24, 104, 135, .9);
    padding: .55em;
    display: inline-block;
}
.carousel-caption p:last-child {
    padding-bottom: .35em;
}
/*--- Content styles  ---*/
.section {
    margin-top: 30px;
    margin-bottom: 50px;
}
.column-image img {
    opacity: .8;
}
.page-header {
    border: 0;
    padding-bottom: 0;
    margin-bottom: 10px;
}
.intro-text {
    color: #8f8e8e;
    font-size: 20px;
    line-height: 26px;
    font-weight: normal;
    font-style: italic;
}
#intro-container {
    float: left;
    width: 100%;
}
#intro-container h1 {
    margin-top: 0px;
}
#intro-container p {
    padding-left: 50px;
    padding-right: 50px;
}
.pic_sub {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 0px;
}
.portfolio-item {
    margin-bottom: 25px;
}
.column-image {
    margin-bottom: 25px;
}
/*.column-image {
    margin-top: 15px;
}*/
.pagination {
    width: 100%;
    border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #f58025;
    border-color: #f58025;
}
.pagination > li > a, .pagination > li > span {
    color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #f58025;
}
.Class-Subpage .intro_header {
    height: 10%;
}
.authorDate {
    margin-top: 0px;
}
.archiveMonths li {
    list-style: none;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.google-map {
    margin-top: 15px;
}
.pager li > a, .pager li > span {
    border-radius: 2px;
}
.full-width {
    width: 100%;
    float: left;
}
#content-container ul li, #content-container ol li {
    line-height: 1.6em;
    font-size: 16px;
    font-weight: 300;
}
.breadcrumb {
    font-family: 'Merriweather', serif;
    background-color: #f9f9f9;
    margin-bottom: 35px;
}
.breadcrumb li {
    font-weight: 700 !important;
    font-size: 14px !important;
}
blockquote {
    font-style: italic;
    text-align: center;
    font-size: 24px;
    border: 0;
    font-weight: 300;
}
.two-column {
    float: left;
    width: 100%;
}
.list-inline>li {
    padding: 0px;
}
/*--- Blog styles  ---*/
.panel-default>.panel-heading {
    background: none;
    border: 0px;
}
.panel-heading {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.panel {
    background: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}
li.templateBlog {
    border: none !important;
}
h4.panel-title {
    color: #000 !important;
}
.anchor-class {
    margin: 0;
}
.anchor-class ul {
    margin: 0;
    padding: 0;
}
.anchor-class li {
    list-style: none;
    margin-bottom: 1px;
    width: 100%;
    float: left;
}
.anchor-class li a {
    background: #186887 url('../img/anchor-arrow-top.png') left no-repeat;
    padding: 7px;
    padding-left: 30px;
    padding-right: 10px;
    color: white;
    width: 100%;
    float: left;
    transition: all 0s ease-in-out;
    font-weight: 700 !important;
    font-size: 12px !important;
    font-family: 'Merriweather', serif;
}
.anchor-class li a:hover {
    background: #82a7c1 url('../img/anchor-arrow-top.png') left no-repeat;
}
/*--- Contact Page styles  ---*/
#Form_ContactForm {
    border: none !important;
    height: 100%;
}
fieldset {
    border: none;
    padding: 0;
}
fieldset div {
    margin-bottom: 15px;
}
/*--- Admin styles  ---*/
#Remember label {
    padding-left: 0;
    position: relative;
    left: -20px;
}
#Remember .input-group {
    position: relative;
    top: -20px;
    left: 180px;
}
/*--- Footer styles  ---*/
#footer-logos {
    border-top: 1px solid #e8e8e8;
}
#footer-infomation {
    padding: 30px 0px;
    margin-bottom: 0;
}
#footer-infomation .input-group {
    width: 100%;
}
#footer a {
    color: white;
}
#footer a:hover {
    color: #c0d3e1;
    text-decoration: none;
}
footer {
    background-color: #186887;
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    font-size: 12px;
}
ul#footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    color: white;
}
ul#footer-nav {
    display: inline-block;
    float: left;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
ul.footer-nav li {
    display: inline-block;
    padding-right: 5px;
    font-size: 11px;
}
ul.footer-nav  {
    display: inline-block;
    float: left;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
/*--- Responsive Styles ---*/
@media (max-width: 767px) {
    .dropdown-menu > li > a {
        text-align: center;
    }
    .pic_sub {
        padding-bottom: 30px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-nav {
        display: block;
        width: 100%;
        float: left;
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        width: 100%;
    }
    .navbar-collapse{
        padding:0px;
    }
    .navbar-nav > li > a {
    }
    .navbar-nav .open .dropdown-menu>li>a {
        text-decoration: none;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #6a156a;
        text-decoration: none;
        background-color: #f2f2f2;
    }
    .navbar-nav > li > a:hover {
        background-color:#4b4b4b;
        background: none;
        text-decoration: none;
    }
    .input-group {
        width: 100%;
        }
    .visible-xs.btn-default{
        position: absolute;
        float: right;
        right: 0px;
    }
    .social-media-icons {
        margin-top: 0px;
        margin-right: 5px;
        top: 0px;
        right: -45px;
    }
    .social-media-icons ul li {
        margin-left: 0px;
    }
    .intro_header {
        height: 50%;
        padding: 0;
    }
    .intro_header h1 {
        font-size: 65px;
        line-height: normal;
    }
    footer .text-left {
        padding: 0px;
        margin: 0px;
    }
    footer {
        padding-top: 10px;
    }
    .navbar-collapse, .navbar-form {
        border: 0px;
    }
    #footer_infobox: {
        padding-top:20px;
    }
    .intro_header p {
        margin-bottom: 0px;
    }
    ul.footer-nav.nav_center {
        margin-top: 10px;
    }
    ul#footer-nav.nav_center, ul#footer-nav.nav_center li {
        text-align: center !important;
    }
    #footer img {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .carousel {
        height: 35%;
    }
    .carousel-caption {
        display: none;
    }
    small {
        text-align: center !important;
    }
    .navbar-nav > li > a {
        line-height: 38px !important;
    }
    .company-logo a, .top-nav-collapse .company-logo a {
        /* line-height: 85px; */
    }
    .top-nav-collapse > .company-logo a img {
        /* line-height: 85px; */
        padding-top: 16px;
    }
    .navbar-toggle {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    body {
        padding-top: 82px;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0);
    }
}
@media (max-width: 768px) {
    .company-logo img {
        padding-top: 20px;
    }   
}
@media (min-width: 769px) and (max-width: 991px) {
    .navbar-nav>li>a {
        padding-right: 0px;
    }

}
@media (min-width: 1400px) {
    .carousel-caption { left: 20% !important; }
}


/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

.lt-ie9 .navbar {
    float: left;
}

/* ==========================================================================
    Lewis Changes
========================================================================== */

#MemberLoginForm_LoginForm input {
    color: black;
    border: 1px solid black;
}

.jump-anchor {
    display: block; 
    position: relative; 
    top: -95px; 
    visibility: hidden;
}



